player_health_cpu Struct Reference

Structure describing the cpu. More...

`#include <player_interfaces.h>`

## Public Attributes

float | idle
| The idle cpu load.
float | system
| The system cpu load.
float | user
| The user's cpu load.

## Detailed Description

Structure describing the cpu.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45